# Goal
 

## Goal

What?

- Generate a sample of points from a Moyal PDF
- Prove it truly comes from it and not from a Landau PDF

How?

- Applying some hypothesis testings  


## Why?

The Landau and Moyal PDFs are really similar. Historically, the latter distribution was utilized in
the approximation of the Landau Distribution.

:::: {.columns}
:::  {.column width=33%}
  ![](images/moyal-photo.jpg){height=130pt}
:::

:::  {.column width=33%}
  ![](images/mondau-photo.jpg){height=130pt}
:::

:::  {.column width=33%}
  ![](images/landau-photo.jpg){height=130pt}
:::
::::


## Two similar distributions

:::: {.columns}
:::  {.column width=50%}
  Landau PDF
  $$
    L(x) = \frac{1}{\pi} \int \limits_{0}^{+ \infty}
           dt \, e^{-t \ln(t) -xt} \sin (\pi t)
  $$
:::

:::  {.column width=50%}
  Moyal PDF
  $$
  M(x) = \frac{1}{\sqrt{2 \pi}} \exp \left[ - \frac{1}{2}
         \left( x + e^{- x} \right) \right]
  $$
:::
::::

:::: {.columns}
:::  {.column width=50%}
  ![](images/landau-pdf.pdf)
:::

:::  {.column width=50%}
  ![](images/moyal-pdf.pdf)
:::
::::

## Two similar distributions

![](images/both-pdf.pdf)
