# Landau PDF


## Pathological probability distribution

Because of its fat tail:

\begin{align*}
  E[x] &\longrightarrow + \infty  \\
  V[x] &\longrightarrow + \infty
\end{align*}

No closed form for parameters.

## Landau median

The median of a PDF is defined as:

$$
  Q_L(x) = \frac{1}{2}
$$

- CDF computed by numerical integration,
- QDF computed by numerical root-finding (Brent)

hence:

$$
  m_L = 1.3557804...
$$

o
